Subject: Re: Salary issues!
From: Prabhat Anand <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Mon, 9 Oct 2017 16:43:35 +0530 (IST)

Hi Ma'am, 

I do want to meet you and understand the leave policies. Please let me know the timings when you will be available to help me understand the same. 

Thanking you, 
Prabhat Anand 

From: "Swati Shukla" <[email-masked]> 
To: "Prabhat Anand" <[email-masked]> 
Cc: "Vaishali Sah" <[email-masked]> 
Sent: Monday, 9 October, 2017 16:31:29 
Subject: Salary issues! 

Hi Prabhat 

The proportionate leaves earned by you were 6.5 days (7/23*21.5) 

And as per rules in a month of 30 days you need to work for atleast 23 days so difference of 1.5 days adjusted in your salary days. 

Therefore salary calculated for 28.5 days. 

If you want to understand the leave policy, please contact me tomorrow. 

(Note: If you work less than 8 hours on any day it is considered as half day and if you work less than 4 hours in any day, it is considered nil) 

Best Regards 
Swati Shukla 

From: "Prabhat Anand" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, October 9, 2017 3:50:11 PM 
Subject: Salary issues! 

Hi Ma'm, 

I would like to inform that I have some discrepancies in my salary for the month of September, 2017. I haven't take any offs in this month and yet my salary was deducted. Please have a look in this matter and let me know the reason for deduction. Hope you oblige! 

Thank you, 
Prabhat Anand